a {
  color: #4DA5B5;
}

a:hover {
  	color: #4DA5B5;
}

body {
  background: #fff url(../images/g-site-background.jpg) top left;
}

.constrain {
  width: 980px;
  margin: 0 auto;
}

.navigation .constrain {
  background-color: #4DA5B5;
  width: 970px;
  height: 28px;
  line-height: 28px;
  -webkit-box-shadow:  0px 0px 2px 0px #666;
  box-shadow:  0px 0px 2px 0px #666;
  margin-top: 0px;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
}

.navigation ul, .navigation ul li {
  padding: 0px;
  margin: 0px;
}

.navigation ul a {
  background-color: #4DA5B5;
  transition: background-color 0.4s ease 0s;
  color: #fff;
  font-size: 12px;
  display: block;
  border-left: 1px solid #fff;
  float: left;
  padding: 0px 14px;
  text-transform: uppercase;
}

.navigation ul li:first-child a {
  border-left: 0px;
}

.navigation ul a:hover, .navigation ul li.current-menu-item a {
  background-color: #336E78;
  transition: background-color 0.4s ease 0s;
  color: #fff;
}

.navigation ul li:last-child a {
  border-right: 1px solid #fff;
}

.content {
  margin-top: 40px;
  padding-bottom: 0px;
}

.content .constrain {
  background: #fff;
}

.logo-left {
  width: 288px;
  float: left;
  text-align: right;
  padding-right: 32px;
  padding-top: 254px;
  min-height: 431px;
}

.content-right {
  width: 655px;
  float: left;
}

#scroller {
  width: 655px;
  height: 685px;
  overflow: hidden;
}

p.tagline {
  color: #A5A5A5;
  font-family: 'OpenSansBold';
}

.portfoliomenu {
  margin-bottom: 20px;
  margin-top: 20px;
  list-style: none !important;
}

.portfoliomenu, .portfoliomenu li {
  padding: 0px;
  margin-left: 0px;
  margin-right: 0px;
  list-style: none !important;
}

.portfolio-items a, .empty {
  margin: 7px 7px 7px 0px;
  float: left;
}

.portfolio-items a div.overlay div {
  position: relative;
}

.portfolio-items a {
  display: block;
  width: 156px;
}

.portfolio-items a .overlay {
  background: #656565;
  z-index: 20;
  color: #fff;
  font-size: 12px;
  padding: 10px !important;
  width: 146px !important;
  color: #ddd;
}

.portfolio-items a .overlay span.title {
  color: #fff;
  font-size: 13px;
  display: block;
}

.pagelink {
  position: absolute;
  top: 105px;
  left: 5px;
  text-decoration: underline;
}

.portfolio-items a .overlay p {
  margin: 0px;
  padding: 20px;
  font-style: italic;
}

.portfoliomenu li a {
  background-color: #92d1dd;
  transition: background-color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
  color: #fff;
  font-size: 12px;
  display: block;
  border-left: 1px solid #fff;
  float: left;
  text-transform: uppercase;
  width: 156px;
  text-align: center;
  margin: 0px 6px 0px 0px;
  padding: 2px 0px;
}

.portfoliomenu li a:hover, .portfoliomenu li.current-menu-item a {
  background-color: #D8D8D8;
  transition: background-color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
  color: #000;
}

.empty {
  width: 156px;
  height: 144px;
  display: block;
  background: #00a7b9;
}

h1, h2 {
  color: #4DA5B5;
  font-size: 16px;
  font-weight: bold;
}

p {
  font-size: 13px;
  line-height: 18px;
}

#content ul, #content li {
  font-size: 13px;
  line-height: 18px;
  list-style: disc;
}

.content-padding {
  padding-top: 20px;
}

.content-padding .image {
  float: left;
}

.contentwrap {
  float: left;
  margin-left: 20px;
}

.plusimage {
  width: 320px;
  padding-top: 10px;
}

.fullscreen {
  width: 580px;
}

.wpcf7-form input {
    background-color: #D8D8D8;
    border: 0 solid #000000;
    border-radius: 0 0 0 0;
    color: #000000;
	font-size: 16px;
	line-height: 1.4em;
    margin: 0 0 5px;
    padding: 5px;
    width: 98%;
}

.wpcf7-form textarea {
    background-color: #D8D8D8;
    border: 0 solid #000000;
    border-radius: 0 0 0 0;
    color: #000000;
    height: 130px;
    margin: 0 0 10px;
    padding: 5px;
    resize: none;
    width: 98%;
	font-size: 16px;
	line-height: 1.4em;
}

#submit {
  width: auto;
  float: right;
}

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, span.wpcf7-not-valid-tip {
  font-size: 12px !important;
}

div.wpcf7-mail-sent-ok {
  background: #398F14 !important;
  border: 0px !important;
  color: #fff;
}

div.wpcf7-validation-errors {
  background: #F7E700 !important;
  color: #000 !important;
  border: 0px !important;	
}

span.wpcf7-not-valid-tip {
  background: #FF0000 !important;
  color: #fff !important;
  border: 0px !important;
}

#footer .constrain {
  text-align: right;
}

#footer .constrain p {
  font-size: 11px !important;
  margin: 4px 4px 10px 4px;
}

dl {
  font-size: 13px;
}

dl dt {
  float: left;
  width: 70px;
  font-weight: bold;
  text-align: left;
  padding-right: 10px;
}

dl dd {
  margin-left: 80px;
}

.titleText, #imageData #caption {
  font-size: 13px !important;
}

#controls {
  font-size: 9px !important;
}

.titleText, #imageData #caption, #imageData #caption {
  font-weight: normal !important;
}